import request from '@/utils/request'

export function getTodayAdviceList(params) {
  return request({
    url: '/api/advice/gettodayadvicelist',
    method: 'get',
    params: params
  })
}

export function getPharmacyBaseDrug(params) {
  return request({
    url: '/api/advice/getpharmacybasedrug',
    method: 'Get',
    params: params
  })
}

export function updatePharmacyBaseDrug(params) {
  return request({
    url: '/api/advice/updatepharmacybasedrug',
    method: 'Get',
    params: params
  })
}

export function SaveSetting(params) {
  return request({
    url: '/api/advice/savesetting',
    method: 'get',
    params: params
  })
}

export function getPharmacyConfig(params) {
  return request({
    url: '/api/advice/getpharmacyconfig',
    method: 'get',
    params: params
  })
}

export function getUserdDrugList(params) {
  return request({
    url: '/api/advice/getpharmacybasedruglist',
    method: 'get',
    params: params
  })
}
